body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px
}

a {
    text-decoration: none;
    color: #215287;
}

a:hover {
    color: rgba(204, 0, 51, 1);
    text-decoration: none;
}

.home-cover-photo {
    background: url('/storage/home-cover.png') no-repeat center/cover;
    width: 100%;
    height: 500px;
    position: relative;
    z-index: 1;
}

.home-cover-photo2 {
    background: url('/storage/blur-city-light.jpg') no-repeat center/cover;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 1;
}

.color-cover-photo {
    background-color: rgba(0, 0, 0, 0.3);
    height: inherit;
}

.labor-cover-photo {
    background: url('/storage/labor2.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.news-cover-photo {
    background: url('/storage/news-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.education-cover-photo {
    background: url('/storage/education-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.services-cover-photo {
    background: url('/storage/services-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.trade-cover-photo {
    background: url('/storage/trade-and-investment.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.travel-cover-photo {
    background: url('/storage/travel-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.cover-photo-content {
    position: absolute;
    width: 100%;
    height: inherit;
    z-index: 999;
}

.margin-cover {
    margin-top: 7%;
}

.margin-cover-bg {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 25px;
}

.margin-cover-bg p {
    font-size: 120%;
}

.header {
    color: rgba(204, 0, 51, 1);
}

.margin-content {
    margin-top: 50px;
}

.navbar-headers > li > a {
    display: block;
    color: white;
    font-size: 130%;
}

.navbar-headers li {
    border-right: 1px solid white;
}

.navbar-headers li:last-child {
    border-right: none;
}

.meco-color {
    background-color: rgba(204, 0, 51, 1) !important;
    color: white !important;
    z-index: 10;
}

.border-none {
    border: none !important;
}

.border-radius-5 {
    border-radius: 5px;
}

.padding-0 {
    padding: 0 0 !important;
}

.news-bg {
    background-color: #f4f4f4;
}

.news-body {
    overflow: hidden;
}

.home-sidebar-bg {
    background-color: #f4f4f4;
    border-radius: 5px;
    padding: 10px;
}

.home-sidebar li > a {
    color: black;
}

.footer-margin {
    margin-top: 100px !important;
}

@media screen and (min-width: 576px) {
    .footer-section:nth-child(2) {
        border: none;
    }

    .footer-section:nth-child(3) {
        border: none;
    }
}

.meco-height {
    min-height: 400px;
}

.nav-tabs .nav-link {
    border: 1px ridge #ccc;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: rgba(204, 0, 51, 1);
    color: #fff;
}

.img-border {
    border: 3px solid #fff;
    border-radius: 50px
}

.meco-header {
    background: -moz-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(13,82,232,1)), color-stop(100%, rgba(194,211,255,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0D52E8', endColorstr='#C2D3FF',GradientType=0 ); /* ie6-9 */
}

.meco-navbar {
    background: -moz-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,214,214,1)), color-stop(69%, rgba(235,45,92,1)), color-stop(100%, rgba(235,45,92,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD6D6', endColorstr='#EB2D5C',GradientType=0 ); /* ie6-9 */
}

.footer-section {
    background: -moz-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,214,214,1)), color-stop(69%, rgba(235,45,92,1)), color-stop(100%, rgba(235,45,92,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD6D6', endColorstr='#EB2D5C',GradientType=0 ); /* ie6-9 */
    color: white;
    padding: 1em 1em;
}

.footer a {
    color: white !important;
}

/*.footer-section:nth-child(2) {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.footer-section:nth-child(3) {
    border-right: 1px solid white;
}*/

a:hover {
    color: rgba(204, 0, 51, 1);
}

.home-cover-photo {
    background: url('/storage/home-cover.png') no-repeat center/cover;
    width: 100%;
    height: 500px;
    position: relative;
    z-index: 1;
}

.home-cover-photo2 {
    background: url('/storage/blur-city-light.jpg') no-repeat center/cover;
    width: 100%;
    height: 300px;
    position: relative;
    z-index: 1;
}

.color-cover-photo {
    background-color: rgba(0, 0, 0, 0.3);
    height: inherit;
}

.labor-cover-photo {
    background: url('/storage/labor2.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.news-cover-photo {
    background: url('/storage/news-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.education-cover-photo {
    background: url('/storage/education-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.services-cover-photo {
    background: url('/storage/services-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.trade-cover-photo {
    background: url('/storage/trade-and-investment.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.travel-cover-photo {
    background: url('/storage/travel-cover.jpg') no-repeat center/cover;
    width: 100%;
    height: 583px;
    position: relative;
    z-index: 1;
}

.cover-photo-content {
    position: absolute;
    width: 100%;
    height: inherit;
    z-index: 999;
}

.margin-cover {
    margin-top: 7%;
}

.margin-cover-bg {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 25px;
}

.margin-cover-bg p {
    font-size: 120%;
}

.header {
    color: rgba(204, 0, 51, 1);
}

.margin-content {
    margin-top: 50px;
}

.navbar-headers > li > a {
    display: block;
    color: white;
    font-size: 130%;
}

.navbar-headers li {
    border-right: 1px solid white;
}

.navbar-headers li:last-child {
    border-right: none;
}

.meco-color {
    background-color: rgba(204, 0, 51, 1) !important;
    color: white !important;
    z-index: 10;
}

.border-none {
    border: none !important;
}

.border-radius-5 {
    border-radius: 5px;
}

.padding-0 {
    padding: 0 0 !important;
}

.news-bg {
    background-color: #f4f4f4;
}

.home-sidebar-bg {
    background-color: #f4f4f4;
    border-radius: 5px;
    padding: 10px;
}

.home-sidebar li > a {
    color: black;
}

.footer-margin {
    margin-top: 100px !important;
}

@media screen and (min-width: 576px) {
    .footer-section:nth-child(2) {
        border: none;
    }

    .footer-section:nth-child(3) {
        border: none;
    }
}

.meco-height {
    min-height: 400px;
}

.nav-tabs .nav-link {
    border: 1px ridge #ccc;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: rgba(204, 0, 51, 1);
    color: #fff;
}

.img-border {
    border: 3px solid #fff;
    border-radius: 50px
}

.meco-header {
    background: -moz-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(13,82,232,1)), color-stop(100%, rgba(194,211,255,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(13,82,232,1) 0%, rgba(194,211,255,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0D52E8', endColorstr='#C2D3FF',GradientType=0 ); /* ie6-9 */
}

.meco-navbar {
    background: -moz-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,214,214,1)), color-stop(69%, rgba(235,45,92,1)), color-stop(100%, rgba(235,45,92,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,214,214,1) 0%, rgba(235,45,92,1) 69%, rgba(235,45,92,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD6D6', endColorstr='#EB2D5C',GradientType=0 ); /* ie6-9 */
}

.footer-section {
    background: -moz-linear-gradient(270deg, rgba(194,211,255,1) 0%, rgba(13,82,232,1) 69%, rgba(13,82,232,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(194,211,255,1)), color-stop(69%, rgba(13,82,232,1)), color-stop(100%, rgba(13,82,232,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(194,211,255,1) 0%, rgba(13,82,232,1) 69%, rgba(13,82,232,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(194,211,255,1) 0%, rgba(13,82,232,1) 69%, rgba(13,82,232,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(194,211,255,1) 0%, rgba(13,82,232,1) 69%, rgba(13,82,232,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(194,211,255,1) 0%, rgba(13,82,232,1) 69%, rgba(13,82,232,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD6D6', endColorstr='#EB2D5C',GradientType=0 ); /* ie6-9 */
    color: white;
    padding: 1em 1em;
}

.footer a {
    color: white !important;
}

/*.footer-section:nth-child(2) {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.footer-section:nth-child(3) {
    border-right: 1px solid white;
}*/

img {
    max-width: 100%;
}

@media (min-width: 576px) {
    .card-column-home {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .card-column-gallery {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}

/*
    Captcha
 */
#overlay-back_CAPTCHA{
    position   : absolute;
    top        : 0;
    left       : 0;
    width      : 100%;
    height     : 100%;
    background : #000;
    opacity    : 0.6;
    filter     : alpha(opacity=60);
    z-index    : 5;
    display    : none;
}

#overlay_CAPTCHA{
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    height   : 100%;
    z-index  : 1000;
    display  : none;
}

#mecoresult_captcha{
    position: absolute;
    margin:0 auto;
    top:27%;
    bottom:0:;
    left:0;
    right:0;
    width:39em;
    height:15em;
}

#close_info_captcha{
    position: absolute;
    margin:0 auto;
    top:16em;
    bottom:0;
    left:31%;
    right:0;
}

/*  Overlay  */

#overlay-back_errorinformation{
    position   : absolute;
    top        : 0;
    left       : 0;
    width      : 100%;
    height     : 100%;
    background : #000;
    opacity    : 0.6;
    filter     : alpha(opacity=60);
    z-index    : 5;
    display    : none;
}

#overlay_errorinformation{
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    height   : 100%;
    z-index  : 9999;
    display  : none;
}

#red_info{
    position: absolute;
    margin:0 auto;
    top:20%;
    bottom:0:;
    left:0;
    right:0;
}

#close_info_noinformation{
    position: absolute;
    margin:0 auto;
    top:16em;
    bottom:0:;
    left:31%;
    right:0;
    z-index: 0;
}
/*  Overlay  */

/* Overlay Not yet ready for pickup */
#overlay-back_notreadyinformation{
    position   : absolute;
    top        : 0;
    left       : 0;
    width      : 100%;
    height     : 100%;
    background : #000;
    opacity    : 0.6;
    filter     : alpha(opacity=60);
    z-index    : 5;
    display    : none;
}

#overlay_notreadyinformation{
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    height   : 100%;
    z-index  : 9999;
    display  : none;
}

#yellow_info{
    position: absolute;
    margin:0 auto;
    top:20%;
    bottom:0:;
    left:0;
    right:0;
}

#close_info_notyetready{
    position: absolute;
    margin:0 auto;
    top:16em;
    bottom:0:;
    left:31%;
    right:0;
    z-index: 0;
}

/* Overlay Not yet ready for pickup */

/* Overlay ready for pickup */

#overlay-back_readyforpickup{
    position   : absolute;
    top        : 0;
    left       : 0;
    width      : 100%;
    height     : 100%;
    background : #000;
    opacity    : 0.6;
    filter     : alpha(opacity=60);
    z-index    : 5;
    display    : none;
}

#overlay_readyforpickup{
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    height   : 100%;
    z-index  : 9999;
    display  : none;
}

#green_info{
    position: absolute;
    margin:0 auto;
    top:20%;
    bottom:0:;
    left:0;
    right:0;
}

#calendar_icon{
    position: absolute;
    margin:0 auto;
    top:43%;
    bottom:0:;
    left:-7.6%;
    right:0;
}

#calendar_details{
    position: absolute;
    margin:0 auto;
    top:19em;
    bottom:0:;
    left:47%;
    right:0;
    color:white;
    font-size: 1.4em
}

#clock_icon{
    position: absolute;
    margin:0 auto;
    top:43%;
    bottom:0;
    left:10%;
    right:0;
}

#clock_details{
    position: absolute;
    margin:0 auto;
    top:19em;
    bottom:0:;
    left:56%;
    right:0;
    color:white;
    font-size: 1.4em
}

/* 10/09/2017 css */
#travel-desc, #work-desc, #invest-desc, #study-desc {
    overflow-y: hidden;
    width: 100%;
    position: absolute;
    height: 165px;
    left: 0;
    bottom: 0;
    padding: 15px 15px 15px 15px;
    background: rgba(255, 255, 255, 0.85);
    opacity: 0;
    font-size: 90%;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.news-title {
    background: #f0f0f0;
    z-index: 5 !important;
    color: white;
}

.card.card-block {
    background-color: white !important;
}

.card-title {
    color: #363636;
    font-weight: 600;
}

.news-category {
    z-index: 1 !important;
    position: absolute;
    top: 0;
    right: 0;
}

.news-category > h5 {
    font-size: 90%;
}

a.banner-link:link {
    text-decoration: none; !important;
    color: #333; !important;
}

.travel-bg {
    background: url('/storage/travel-bg.jpeg') no-repeat right/cover;
}

.work-bg {
    background: url('/storage/work-bg.jpg') no-repeat center/cover;
}

.invest-bg {
    background: url('/storage/invest-bg.jpg') no-repeat center/cover;
}

.study-bg {
    background: url('/storage/study-bg.jpg') no-repeat center/cover;
}

.work-bg > div#work-desc, .invest-bg > div#invest-desc, .travel-bg > div#travel-desc, .study-bg > div#study-desc {
    color: #444;
}

.white {
    color: #fff;
}

.mobile-app-bg {
    background: url('../storage/meco-app.png') no-repeat center/cover;
    height: 250px;
}

.mobile-app-bg > div {
    height: 250px;
}

.mobile-app-bg > div > div {
    background: #ddd;
    border-radius: 10px;
    font-size: 130%;
}

.list-group .list-group-item {
    border: 0 !important;
    padding: 8px 5px;
}

.list-group-item:hover {
    color: #174f7e;
    text-shadow: 0 0 1px #174f7e;
    background: none;
}

.list-group-item.active {
    color: #174f7e;
    text-shadow: 0 0 1px #174f7e;
    background: none;
}

.news-img {
    max-height: 200px;
    min-height: 200px;
}

.news-home-img {
    max-height: 250px;
    width: 100%;
}

a.checklist {
    color: black;
}

a.checklist:hover {
    background-color: red;
}

.table-warning,
.table-warning>td,
.table-warning>th {
    background-color: rgba(254, 76, 19, 0.61)
}

.table-hover .table-warning:hover {
    background-color: rgba(254, 76, 19, 0.61)
}

.table-hover .table-warning:hover>td,
.table-hover .table-warning:hover>th {
    background-color: rgba(254, 76, 19, 0.61)
}

.user-sidebar > a {
    background: #eeeeee;
}

.topics-nav {
    border-radius: 3px;
    color: #fff;
    background-color: #0005CF;
}

#back-to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    font-size: 250%;
    text-align: center;
    line-height: 40px;
    background: #3a7cff;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 25px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
    background: #1354d5;
}

#back-to-top.show {
    opacity: 1;
}

.header-link {
    background: #09167a;
    font-size: 100%;
}

.header-link > img {
    border: 1px solid #fff;
    border-radius: 50px;
}

.btn-primary:hover {
    background: #0a1b9c;
}

.copyright {
    background-color: rgba(13,82,232,1) !important;
    color: white !important;
}

.copyright > div {
    border-top: 1px solid white;
}

.disclaimer {
    background: #f8f8f8;
}

.blockquote {
    padding: .5rem 1rem;
    margin-bottom: 1rem;
    font-size: 100%;
    border-left: .25rem solid #eceeef;
}

.table-waiting {
    background: #e0c1ef;
}

.bg-faded {
    background: #eee;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(1.9rem + 2px);
}

.announcement-color {
    color: maroon;
}

.large-text {
    font-size: 125%;
}

.play-store {
    font-size: 4em;
    color: #5f6163;
}

.apple-store {
    font-size: 4em;
    color: #5f6163;
}

.play-store:hover {
    color: #eb2d5c;
    cursor: pointer;
}

.apple-store:hover {
    color: #eb2d5c;
    cursor: pointer;
}

#meco-logo-link-app{
    display: inline-block;
    padding: .5em .6em;
    color: #14c1eb;
    border-radius: 50%;
}

#meco-logo-background {
    background: #fff0;
}

@media screen and (max-width: 767px)  {
    .mobile-app-bg > div > div {
        font-size: 1em;
    }

    .mobile-app-desc {
        padding-bottom: 1rem!important;
        padding-top: 1rem!important;
    }
}

.blank-image {
    position: relative;
    width: 100%;
    padding-top: 56.1%;
    border-radius: .25rem .25rem 0 0;
}

.news-default-img {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    transform: translateX(-50%);
}

/* .news-default-img-show {
    display: block;
    width: 50%;
    margin: 0 auto;
} */